<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clipToPadding="false"
    android:padding="@dimen/twelve"
    android:clickable="true"
    android:focusableInTouchMode="true">


    <TextView
        android:id="@+id/keyworkd"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="wrap_content"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_height="wrap_content"
        android:minWidth="@dimen/zero"
        android:textSize="24dp"
        android:gravity="center"
        android:padding="@dimen/eight"
        android:inputType="textNoSuggestions"
        />


    <LinearLayout
        style="@style/SearchMenus"
        android:id="@+id/quickSearch"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@id/keyworkd">
        <bums.lunatic.launcher.view.CircleImageView
            style="@style/SearchMenuItem"
            android:src="@drawable/google"
            android:id="@+id/search_google"/>
        <bums.lunatic.launcher.view.CircleImageView
            style="@style/SearchMenuItem"
            android:src="@drawable/naver"
            android:id="@+id/search_naver"/>
        <bums.lunatic.launcher.view.CircleImageView
            style="@style/SearchMenuItem"
            app:civ_label="DDuckGo"
            android:src="@drawable/duckduckgo"
            android:id="@+id/search_duckduckgo"/>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/quickSearch2"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@id/quickSearch"
        style="@style/SearchMenus">
        <bums.lunatic.launcher.view.CircleImageView
            android:src="@drawable/namuwiki"
            android:id="@+id/search_namuwiki"
            style="@style/SearchMenuItem"/>
        <bums.lunatic.launcher.view.CircleImageView
            style="@style/SearchMenuItem"
            android:src="@drawable/gmap"
            android:id="@+id/search_googleMap"/>
        <bums.lunatic.launcher.view.CircleImageView
            style="@style/SearchMenuItem"
            android:src="@drawable/navermap"
            android:id="@+id/search_nmap"/>



    </LinearLayout>
    <LinearLayout
        android:id="@+id/quickSearch3"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@id/quickSearch2"
        style="@style/SearchMenus">

        <bums.lunatic.launcher.view.CircleImageView
            style="@style/SearchMenuItem"
            android:src="@drawable/coupang"
            android:id="@+id/search_coupang"/>
        <bums.lunatic.launcher.view.CircleImageView
            android:src="@drawable/tmap"
            style="@style/SearchMenuItem"
            android:id="@+id/search_tmap"/>
        <bums.lunatic.launcher.view.CircleImageView
            android:src="@drawable/translate"
            style="@style/SearchMenuItem"
            android:id="@+id/search_translate"/>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>